Subject: Re: "local" names

From: Bill Sommerfeld <[email-masked]>
Date: Mon, 03 Jan 2000 12:12:21 -0500

> There are some other reasons for formalising this TLD. The naming
> problems are not as difficult when two private intranets get smashed
> together if they are both using the same "private" TLD. 

My sense is that in the other case, resolving naming collisions could
be more problematic (dealing with foo.tld from net 1 and foo.tld from
net 2 being very different entities and disambiguating all references
to them)..  Changing default DNS search paths is just a matter of
pretty much brute force reconfiguration.

In any event, I agree that this is out of scope for this WG.

				- Bill